查询产品属性列表
POST
/erp/sc/routing/storage/attribute/attributeList接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/storage/attribute/attributeList | HTTPS | POST | 1 |
请求参数
offsetinteger必填lengthinteger必填请求示例
{
"offset": 0,
"length": 20
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
totalinteger必填listarray<object>必填隐藏子属性
pa_idinteger必填attr_namestring必填create_timestring必填item_listarray<object>必填隐藏子属性
pai_idinteger必填pa_idinteger必填attr_valuestring必填create_timestring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "4CFE0142-B0FD-B840-3B3A-42997D251F97",
"response_time": "2023-07-20 14:14:10",
"data": {
"total": 589,
"list": [
{
"pa_id": 713,
"attr_name": "属性16892",
"create_time": "2021-07-13 21:43:01",
"item_list": [
{
"pai_id": 1340,
"pa_id": 713,
"attr_value": "属性值845722",
"create_time": "2021-07-13 21:43:01"
}
]
}
]
}
}